const newsData = [
    {
        Education: [
            {
                id: 100,
                imgLink: ["https://st-1.akipress.org/st_runews/.storage/limon3/images/APREEEEEL22/74edcc85431491ffda4841828ddc2801.jpg"],
                topic: "9-классник из Бишкека принес Кыргызстану бронзу с главной олимпиады по биологии",
                introText: "Вот уже год Данияр Гаипов усердно изучает биологию, чтобы с гордостью представлять нашу страну на международных олимпиадах",
                text: "Вот уже год Данияр Гаипов усердно изучает биологию, чтобы с гордостью представлять нашу страну на международных олимпиадах. Несмотря на то, что парень только окончил 9 класс, на его счету уже есть несколько золотых, серебряных и бронзовых медалей. Одна из почетных побед - бронза на 33-й Международной олимпиаде по биологии, которая проходила в Ереване 10–18 июля. В ней участвовали школьники из 62 стран, в том числе наш молодой респондент. Как олимпиады изменили жизнь парня.",
                time: "03.08.2022"
            },
            {
                id: 101,
                imgLink: ["https://st-0.akipress.org/st_runews/.storage/limon3/images/APREEEEEL22/4debe3984f3ef00993bff385e972e884.jpg"],
                topic: "Уникальный проект «Кадам», который помогает школьникам из КР поступить в топовые вузы США, продлевает прием заявок",
                introText: "Набор на второй поток образовательного проекта «Кадам» продлевается! Это уникальный проект, главная цель которого - помочь поступить выдающимся школьникам со всей страны в топовые университеты США на бакалавриат. Limon.KG является партнером по продвижения проекта «Кадам».",
                text: "Проект представляет собой консультативную, техническую и финансовую помощь, связанную с подготовкой к экзаменам, ассистированием в подаче документов и покрытием расходов на них. Команда ProKG совместно с выпускниками топовых вузов будут сопровождать и оказывать помощь вплоть до поступления в университет. Выпускники первого потока проекта смогли поступить в такие вузы как Duke University, Simmons University, North American University, University of Arizona и другие топовые вузы США.",
                time: "16.06.2022"
            },
            {
                id: 102,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/2102451400_1659698638-640x320.jpg"],
                topic: "Как выбрать профессию в IT и не пожалеть",
                introText: "Программирование, бизнес-анализ или дизайн — в IT есть много направлений, в которых могут реализоваться и технари, и гуманитарии. Объясняем, на что ориентироваться при выборе специальности, чтобы не страдать на работе, даже если устраивает зарплата.",
                text: "Как определиться со специальностью 1. Отталкивайтесь от ваших интересов В IT множество специальностей, поэтому важно выбрать задачи, которые интересуют вас больше всего. Подумайте, что вам нравится — дизайн, техническая поддержка, продажи или управление командой. Кроме того, важно решить, в каком секторе вы хотите работать, потому что спрос на разных специалистов в конкретных областях может отличаться. Допустим, можно писать программы в сфере здравоохранения или банковских услуг, создавать мобильные игры или развивать новые технологии в телекоммуникациях. Каждая отрасль потребует специфических знаний, которые предстоит подтянуть",
                time: "08.08.2022"
            },
            {
                id: 103,
                imgLink: ["https://oyla.xyz/uploads/oylaarticle/image1-caeaad6b8d.jpg"],
                topic: "Квантовая запутанность глазами хакера. Часть 1",
                introText: "Квантовая запутанность, изначально предсказанная в совместной работе Эйнштейна, Подольского и Розена, подразумевает взаимозависимость квантовых состояний двух или большего числа объектов. ",
                text: " Такая взаимозависимость может сохраняться, даже если эти объекты разнесены в пространстве за пределы любых известных взаимодействий. Хотя Эйнштейн не рассматривал ЭПР-парадокс как описание какого-либо физического феномена, последующие эксперименты подтвердили существование запутанных состояний в реальном мире. Установлено, что корреляция запутанных пар происходит со скоростью, существенно превосходящий скорость света в вакууме. Вероятно, использование запутанных состояний позволило бы мгновенно передавать информацию на любые расстояния. Однако физики сходятся во мнении, что квантовая запутанность не может использоваться для передачи информации.",
                time: "21.08.2022"
            },
            {
                id: 104,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/gov_education_cover_1659356128-640x320.jpg"],
                topic: "Как обучиться новой профессии без лишних трат денег и времени",
                introText: "Найти новые карьерные возможности поможет чёткий алгоритм действий. Вместе с национальным проектом «Демография»‎ разобрались, как максимально эффективно обучиться специальности мечты.",
                text: ". Выделите свои сильные стороны Подумайте, как вы можете применить опыт и знания с предыдущей работы. В идеале нужно выбирать смежную сферу. Например, если вы всю жизнь проработали бухгалтером, можно переквалифицироваться в финансового аналитика. А если врачом — устроиться в компанию, которая делает медицинские приложения. Учитывайте не только опыт работы, но и свои интересы и качества характера. Допустим, если нравится общаться с людьми, не обязательно становиться программистом — можно уйти в IT на должность специалиста по продажам или бизнес-аналитика. Постоянно что-то чините и мастерите — попробуйте ремонтировать технику или делать мебель. Домашние нахваливают вашу выпечку — запишитесь на курсы кондитера. На многих увлечениях можно заработать неплохие деньги.",
                time: "15,08,2022"
            },
        ]
    },
    {
        Sport: [
            {
                id: 200,
                imgLink: ["https://st-1.akipress.org/st_limon/0/1660104058.jpg"],
                topic: "Узбекистан взял золото на мировой Шахматной Олимпиаде. На каком месте Кыргызстан?",
                introText: "Завершилась 44-ая Шахматная Олимпиада 2022, которая проходила в городе Ченнай, Индия, с 28 июля по 10 августа 2022 года.",
                text: "По результатам Олимпиады золото в общем зачете очков получила сборная Узбекистана, обойдя 187 стран. Узбекистанские чемпионы - самые молодые среди сборных, самому младшему ее члену - 16 лет. Состав сборной:",
                time: "10.08.2022"
            },
            {
                id: 201,
                imgLink: ["https://st-0.akipress.org/st_runews/.storage/limon3/images/OCTOBER2021/8dee1c7f88ff0529db661039032b87a4.jpg"],
                topic: "Айпери Медет кызы - 20 фактов о девушке, принесшей бронзу на Чемпионате мира",
                introText: "Спортсмены Кыргызстана не перестают достигать всё новых высот, прославляя страну на мировом уровне. Героиня сегодняшней нашей статьи – борец вольного стиля Айпери Медет кызы, бронзовый призёр Чемпионата мира в Осло, Норвегия, 2021 года.",
                text: "1. Айпери родилась 30 марта 1999 года в Кара-Бууринском районе Таласской области, ей 22 года. Третья по старшинству в своей семье, у неё есть пять братьев и сестёр. 2. В детстве Айпери больше играла с мальчиками из соседних домов. 3. Вся семья девушки близка к спорту: старший брат занимался кок-бору или улак-тартыш (козлодрание) – игрой, на которой всадники борются за тушу, а сестра занималась бегом.   4. Айпери начала заниматься спортом в 14 лет, последовав примеру своего кумира –   Айсулуу Тыныбековой, которая на тот момент участвовала в Олимпиаде в Лондоне. Бороться она начинала вместе с Мээрим Жуманазаровой у одного тренера – Дуйшена Жуманазарова.",
                time: "27.10.2021"
            },
            {
                id: 202,
                imgLink: ["https://st-0.akipress.org/st_runews//.storage/limon3/images/AUGUST2022/.thumbs/1ff4b3bd27e133b16f8635253dbf996c_0_2500_0.jpg"],
                topic: "Три золотых медали взял кыргызстанец Абдылдабек Кекенов на международном соревновании по джиу-джитсу",
                introText: "Кыргызстанец Абдылдабек Кекенов выиграл три золотые медали на международном соревновании по джиу-джитсу Jiu Jitsu World League 2022. Турнир проходил 30-31 июля 2022 года в Лос-Анджелесе, Калифорния.",
                text: "На счету у 27-летнего спортсмена множество наград, в том числе серебро на открытом чемпионате Европы в Амстердаме 2022,  чемпионство Кубка мира в Литве 2019 и другие.Поздравляем нашего соотечественника!",
                time: "11.08.2022"
            },
            {
                id: 203,
                imgLink: ["https://st-0.akipress.org/st_runews/.storage/limon3/images/JULY2022/f97bcb651e1ef0820d96253550d7e8a5.jpg"],
                topic: "Школьник из Кыргызстана забрал серебро на математической олимпиаде, где участвовало 18 стран",
                introText: "Кыргызстанец Фёдор Корнияш  взял серебро на XXVI Балканской математической олимпиаде среди юниоров",
                text: "Олимпиада  проходила с 28 июня по 3 июля в городе Сараево, Босния и Герцеговина. В ней приняли  участие  108 учеников из 18 стран. Это первый раз, когда команда Кыргызстана участвует в Балканской математической олимпиаде среди юниоров в очном формате.",
                time: "07.07.2022"
            },
            {
                id: 204,
                imgLink: ["https://st-0.akipress.org/st_runews/.storage/limon3/images/APREEEEEL22/b3b20484f81c2a497b7506388e52088b.jpg"],
                topic: "Жоламан Шаршенбеков совершил победный прыжок на чемпионате Азии (фото)",
                introText: "Фотограф смог запечатлеть в кадре невероятный прыжок чемпиона. Как бы вы назвали этот кадр?",
                text: "Объединенный мир борьбы поделился лучшими снимками второго дня чемпионата Азии, который сейчас проходит в Монголии. Среди фотографий снимок Жоламана Шаршенбекова, который вчера впервые за свою карьеру выиграл золото.",
                time: "21.04.2022"
            }
        ]
    },
    {
        Helth: [
            {
                id: 300,
                imgLink: ["https://burninghut.ru/wp-content/uploads/2021/04/rozacea.jpg"],
                topic: "Что такое розацеа и откуда взялось такое название?",
                introText: "Рассказываем, что такое розацеа, откуда берутся стойкие покраснения на лице, что их провоцирует и как вычислить свои триггеры.",
                text: "Розацеа — хроническое незаразное заболевание кожи, при котором она склонна к покраснению и появлению видимых сосудов в зонах носа, лба, щёк и подбородка. Хроническое — значит длится долго и требует постоянной терапии, а излечиться полностью часто невозможно. В случае с розацеа это не угрожает жизни и её качеству, если соблюдать рекомендации врача и придерживаться симптоматического лечения.",
                time: "20.08.2022"
            },
            {
                id: 301,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2018/08/1692387679_1660819872-640x320.jpg"],
                topic: "Как защитить лёгкие от городского смога и пыли?",
                introText: "Обычно дыхательная система справляется с загрязнённым воздухом сама, но иногда ей нужна помощь.",
                text: "Что такое смог? В случаях, когда «смог» не глагол, это слово не несёт ничего хорошего. Смогом называют воздух, наполненный пылью, дымом, копотью, выхлопными газами. Свою лепту в загрязнение атмосферы вносят лесные пожары.Один из опасных компонентов смога — монооксид углерода. Это угарный газ, и он ядовит. Монооксид углерода (СО) препятствуетBasic Information about Carbon Monoxide (CO) Outdoor Air Pollution / U.S. Environmental Protection Agency переносу кислорода кровью и в высокой концентрации может привести к смерти. Пыль, токсины, соли тяжёлых металлов тоже не делают организм здоровее.",
                time: "18.08.2022"
            },
            {
                id: 302,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2021/06/shkala-beka_1624019198-640x320.jpg"],
                topic: "Что такое шкала Бека и как она помогает узнать, нет ли у человека депрессии?",
                introText: "Чтобы оценить своё психическое состояние, понадобится всего 10 минут.",
                text: "Шкала депрессии БекаBeck Depression Inventory (BDI) / American Psychological Association — это тест, который позволяет с высокой точностью установить депрессию, а также определить, насколько она сильна. Tест представляет собой опросник из 21 пункта. В каждом человеку предлагается выбрать один из четырёх вариантов ответов, описывающих его состояние. Все варианты имеют собственный вес, обозначаемый в баллах. Они суммируются, и в зависимости от результата врач — клинический психолог, психотерапевт, психиатр — получает возможность поставить пациенту предварительный диагноз.",
                time: "16.08.2022"
            },
            {
                id: 303,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2021/10/C9148DE8-1ADE-404C-8983-159D9FB9C5E9_1633879352-640x320.jpeg"],
                topic: "Почему вредно ставить самому себе психологические диагнозы и что делать вместо этого",
                introText: "Совпадение с «симптомами» из интернета ещё ничего не значит.",
                text: "Ежедневно в сети публикуют множество психологических статей и тестов, которые описывают признаки и «симптомы» разных состояний, а также психических расстройств. И хотя сам интерес людей к своему психологическому самочувствию важен и радует, в таком потоке информации легко запутаться. Ко мне за консультацией нередко обращаются люди, которые убеждены, что у них психологический, а иногда и психиатрический диагноз. Чаще всего ставят они его самостоятельно на основе статей в интернете, и выводы редко соответствуют реальному положению дел.",
                time: "14.08.2022"
            },
            {
                id: 304,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/bigstock-204290089_1660308640-640x320.jpg"],
                topic: "Заменители соли снижают риск сердечных заболеваний и преждевременной смерти",
                introText: "Это хорошие новости для системы здравоохранения, которая может поощрять снижение употребления пищевой соли.",
                text: "Это хорошие новости для системы здравоохранения, которая может поощрять снижение употребления пищевой соли.Известно, что диета с высоким содержанием натрия и низким содержанием калия, приводит к повышению артериального давления. Это один из факторов преждевременной смерти.",
                time: "12.08.2022"
            }
        ]
    },
    {
        Technology: [
            {
                id: 400,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/apps.63169.13655054093851568.90d460dc-a2be-481b-aa80-f6b6d9543a6d_1660721008-640x320.jpg"],
                topic: "WhatsApp выпустил полноценное приложение для Windows",
                introText: "Самостоятельные версии мессенджера для macOS и iPad тоже в работе.",
                text: "WhatsApp представил совершенно новое приложение для пользователей Windows — без привязки к веб-версии. Оно не требует подключения мобильного телефона.У программы более чистый и аккуратный интерфейс по сравнению с предыдущей версией приложения, но в остальном она не сильно отличается.Самое большое изменение заключается в том, что вам больше не нужно держать свой смартфон в сети, чтобы синхронизировать сообщения. За счёт упрощения модели коммуникации мессенджер стал более удобным и быстрым.Новый WhatsApp можно загрузить в Microsoft Store. Подойдёт любой компьютер с Windows 10 или Windows 11.",
                time: "17.08.2022"
            },
            {
                id: 401,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/android-13-header-scaled_1660631909-640x320.jpg"],
                topic: "Google выпустила финальную версию Android 13 и назвала 13 главных улучшений",
                introText: "Унифицированные иконки для всех приложений, обновлённый медиаплеер в шторке, поддержка Spatial Audio и не только.",
                text: "Компания Google неожиданно начала распространять стабильную версию операционной системы Android 13. Она постепенно становится доступна для смартфонов Pixel по всему миру. В ней исправили множество ошибок и внедрили большое количество новшеств — о главных разработчики рассказали в своём блоге.13 главных улучшений в Android 13:1. Тематические значки, цвет которых вместе с интерфейсом системы подстраивается под выбранные обои, теперь доступны и для сторонних приложений.2. Для всех приложений теперь можно назначать разные языки, отличные от системного.",
                time: "16.08.2022   "
            },
            {
                id: 402,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/tild6130-3265-4837-a233-393234363939__artboard_1660641016-1280x640_1660996200-640x320.jpg"],
                topic: "В App Store появилась замена приложения «Сбера», удалённого из-за санкций",
                introText: "Представители банка уже подтвердили, что это безопасное решение для всех пользователей iPhone.",
                text: "В магазине App Store вышло приложение «СБОЛ», позволяющее проводить операции в Сбербанке. Функционально это полный аналог сервиса «Сбербанк Онлайн».РБК пишет, что войти в «СБОЛ» можно по номеру карты «Сбера». А если пользователь укажет номер карты другого банка, то приложение перенаправит в онлайн-банк другой кредитной организации.",
                time: "16.08.2022"
            },
            {
                id: 403,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/AppleEvent.SEP14_1660803128-640x320.jpg"],
                topic: "В Сети раскрыли дату презентации iPhone 14",
                introText: "Ждём четыре новых смартфона и несколько моделей умных часов.",
                text: "По данным агентства Bloomberg, премьера нового поколения iPhone состоится 7 сентября. Презентация пройдёт в онлайн-формате. Продажи смартфонов планируют начать уже 16 сентября.",
                time: "18.08.2022"
            },
            {
                id: 404,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/Voyage-through-Time-a-Generative-AI-journey-2-48-screenshot-kopiya_1660738488-640x320.jpg"],
                topic: "Нейросеть показала видео с историей Земли — от зарождения Вселенной до будущего человечества",
                introText: "Эта гипнотизирующая работа получила название «Путешествие сквозь время». И её финал выглядит очень загадочным.",
                text: "Бельгийский художник Ксандер Стинбрюгге при помощи нейросети StableDiffusion создал трёхминутный ролик об истории Земли и её возможном будущем. Все события представлены последовательно, начиная от Большого взрыва и появления первых живых существ до тотальной урбанизации, космических путешествий и развития искусственного интеллекта.Для создания концепта было использовано всего 36 последовательных запросов, на основе которых нейросеть и моделировала временную ленту.",
                time: "17.08.2022"
            }
        ]
    },
    {
        Programming: [
            {
                id: 500,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/2102451400_1659698638-640x320.jpg"],
                topic: "Как выбрать профессию в IT и не пожалеть?",
                introText: "Программирование, бизнес-анализ или дизайн — в IT есть много направлений, в которых могут реализоваться и технари, и гуманитарии. Объясняем, на что ориентироваться при выборе специальности, чтобы не страдать на работе, даже если устраивает зарплата.",
                text: "Как определиться со специальностью 1. Отталкивайтесь от ваших интересов В IT множество специальностей, поэтому важно выбрать задачи, которые интересуют вас больше всего. Подумайте, что вам нравится — дизайн, техническая поддержка, продажи или управление командой. Кроме того, важно решить, в каком секторе вы хотите работать, потому что спрос на разных специалистов в конкретных областях может отличаться. Допустим, можно писать программы в сфере здравоохранения или банковских услуг, создавать мобильные игры или развивать новые технологии в телекоммуникациях. Каждая отрасль потребует специфических знаний, которые предстоит подтянуть",
                time: "08.08.2022"
            },
            {
                id: 501,
                imgLink: ["https://hsto.org/getpro/habr/upload_files/0e6/1ba/7eb/0e61ba7eb7ca0e3366e17df6f6adfc18.jpg"],
                topic: "Босяцкий кластер высокой доступности",
                introText: "Порой нам бывает нужно добавить избыточность какому-то сервису, который оказался публичной точкой входа в нашу инфраструктуру.",
                text: " Например, представьте, что мы хотим добавить второй балансировщик для высокой доступности. При этом балансировщики находятся на границе нашей сети и пересылают трафик доступным бэкенд-серверам.Мы не можем просто добавить ещё один балансировщик нагрузки перед парой наших балансировщиков, потому что иначе любой переключатель трафика перед нашей парой высокой доступности также сам станет единой точкой отказа. Но нам всё равно как-то нужно организовать переключение трафика между парой этих балансировщиков:",
                time: "22.08.2022"
            },
            {
                id: 502,
                imgLink: ["https://hsto.org/webt/sz/e_/pi/sze_pifeebmnkjwt0n1yzpl4vj4.jpeg"],
                topic: "Twitter выплатит в лучшем случае только половину бонусов сотрудникам из-за финансовых проблем",
                introText: "Twitter выплатит в лучшем случае только половину ранее обещанных бонусов сотрудникам из-за финансовых проблем компании.",
                text: "Согласно источникам СМИ внутри компании, Twitter недавно сообщила сотрудникам, что они могут получить около половины своих годовых премий и бонусов. Причём в случае ухудшения ситуации в компании выплаты могут быть ещё меньше. Twitter пояснила сотрудникам, что размер ранее запланированного и одобренного советом директоров денежного фонда для отчислений на выплаты бонусов и поощрений сотрудникам с начала года уменьшился вдвое в связи с негативными операционными показателями компании.",
                time: "22.08.2022"
            },
            {
                id: 503,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/whatsApp_1660661662-640x320.jpg"],
                topic: "WhatsApp позволит отменить удаление сообщений",
                introText: "Если вдруг передумаете или перепутаете кнопки.",
                text: "В свежей бета-версии мессенджера WhatsApp нашли полезное нововведение: возможность отменить удаление сообщения. Соответствующая кнопка появляется в нижней части приложения. Она будет висеть несколько секунд после того, как вы нажали «Удалить», позволяя пользователю заметить ошибку — и исправить её.",
                time: "16.08.2022"
            },
            {
                id: 504,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/07/vtb-stazhirovki-2_1658230108-640x320.jpg"],
                topic: "Как попасть на стажировку в компанию мечты: простая инструкция",
                introText: "Устроиться в крупную компанию сразу после окончания вуза или даже во время обучения не так сложно, как кажется. Вместе с «ВТБ» составили пошаговый план для студентов, выпускников и молодых специалистов, как это сделать.",
                text: "Что вы умеете делать? Какие профессии вам близки? Какие компании кажутся крутыми? Ответы на эти вопросы помогут сформировать картину идеальной стажировки, сразу отсечь некоторые варианты и прицельно искать подходящее место. Чтобы нагляднее представить будущее рабочее место, запишите основные ориентиры на бумаге. Подумайте о подходящем графике и количестве часов, которые готовы посвятить стажировке. Проанализируйте, комфортно ли вам будет ходить в офис или вы хотели бы стажироваться удалённо. Спросите себя, какие навыки вы хотите вынести из своего опыта. Если чувствуете, что готовы к самостоятельной работе и не испытываете острой потребности в ежедневном общении с коллективом, то выбирайте удалёнку. А если работа в команде и возможность видеться с коллегами и лично задавать им вопросы для вас важнее, то ищите вакансии в офисе.",
                time: "29.07.2022"
            }
        ]
    },
    {
        Others: [
            {
                id: 600,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/08/chris-montgomery-smgTvepind4-unsplash1_1660916496-640x320.jpg"],
                topic: "Учёные выяснили, одинаково ли организм реагирует на онлайн-учёбу и очные занятия",
                introText: "Если коротко, то возбуждение во время посещения пар вызывает более прочную связь с предметом",
                text: "Как правило, умеренный стресс полезен для обучения, но актуально ли это для занятий в формате онлайн? Это решили проверить сотрудники Рурского университета в Бохуме, которые в своём новом исследовании выяснили разницу в ощущениях между обучением очно и удалённо.Стресс обычно проявляется в виде повышения концентрации гормона кортизола и учащении пульса. По словам исследователей, напряжение не всегда негативно сказывается на внимании ― средний физиологический стресс вызывает положительные эффекты в процессе учёбы.",
                time: "19.08.2022"
            },
            {
                id: 601,
                imgLink: ["https://st-0.akipress.org/st_runews/.storage/limon3/images/APREEEEEL22/123cace24b3ec302a077143dee6d913b.jpg"],
                topic: "Художница из Бишкека нарисовала поющую диву в парке, которая взорвала соцсети",
                introText: "Художница Татьяна Зеленская сделала иллюстрацию поющей бишкекчанки и подписала ее «фанарт поющей дивы из парка Ынтымак».",
                text: "Недавно социальные сети кыргызского сегмента были очень удивлены голосом бишкекчанки, которая исполнила песню My heart will gon on из фильма «Титаник» в открытом караоке. Все были в приятном шоке от ее прекрасного голоса. Наверняка, вы уже видели это видео.",
                time: "20.06.2022"
            },
            {
                id: 602,
                imgLink: ["https://habrastorage.org/webt/ct/vy/pe/ctvypemfswnr679z50_ireufo98.jpeg"],
                topic: "Массажер для головы на базе платформы Стюарта",
                introText: "Целью этого проекта было превратить массажер головы в автоматизированное устройство, которое бы само делало мне массаж.",
                text: " Изначальной задумкой было просто использовать линейный привод или один шаговый двигатель с резьбовой шпилькой для реализации движения вверх/вниз. Однако меня понесло, и я решил сделать так, чтобы устройство могло осуществлять движение во всех направлениях, для чего и была выбрана платформа Гью-Стюарта, обеспечивающая 6 степеней свободы.",
                time: "21.08.2022"
            },
            {
                id: 603,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2022/07/vtb-stazhirovki-2_1658230108-640x320.jpg"],
                topic: "Как попасть на стажировку в компанию мечты: простая инструкция",
                introText: "Устроиться в крупную компанию сразу после окончания вуза или даже во время обучения не так сложно, как кажется. Вместе с «ВТБ» составили пошаговый план для студентов, выпускников и молодых специалистов, как это сделать.",
                text: "Как найти подходящую компанию Что вы умеете делать? Какие профессии вам близки? Какие компании кажутся крутыми? Ответы на эти вопросы помогут сформировать картину идеальной стажировки, сразу отсечь некоторые варианты и прицельно искать подходящее место.",
                time: "29.07.2022"
            },
            {
                id: 604,
                imgLink: ["https://cdn.lifehacker.ru/wp-content/uploads/2018/10/fu_1539157117-640x320.jpg"],
                topic: "Как лечить фурункул, чтобы не заработать заражение крови",
                introText: "Первое правило — не трогать гнойник!",
                text: "Фурункулом или чирьем называютBoils and carbuncles / Mayo Clinic болезненную наполненную гноем шишку, которая образуется под кожей, когда бактерии попадают в волосяные фолликулы и вызывают там воспаление. Фурункулы могут появиться где угодно, но обычно встречаются на лице, задней части шеи, под мышками, на бёдрах и ягодицах — в тех местах, которые часто потеют и подвергаются трению.",
                time: "18.08.2022"
            }
        ]
    }
];

export default newsData;

// {
//     id: 200,
//     imgLink: [],
//     topic: "",
//     introText: "",
//     text: "",
//     time: ""
// }